<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__syspm__return__status" kind="group">
    <compoundname>group_syspm_return_status</compoundname>
    <title>The Power Mode Status Defines</title>
      <sectiondef kind="define">
      <memberdef id="group__group__syspm__return__status_1gabd286c84a71ee94de1f9fddf072fa8e7" kind="define" prot="public" static="no">
        <name>CY_SYSPM_STATUS_CM4_ACTIVE</name>
        <initializer>(0x01U)</initializer>
        <briefdescription>
<para>The CM4 is in CPU Active mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1484" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1484" />
      </memberdef>
      <memberdef id="group__group__syspm__return__status_1gaf0d14dba34bb4e36b3dc3a16fe0d1461" kind="define" prot="public" static="no">
        <name>CY_SYSPM_STATUS_CM4_SLEEP</name>
        <initializer>(0x02U)</initializer>
        <briefdescription>
<para>The CM4 is in CPU Sleep mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1487" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1487" />
      </memberdef>
      <memberdef id="group__group__syspm__return__status_1gacb5263908883e7a398818560761a2345" kind="define" prot="public" static="no">
        <name>CY_SYSPM_STATUS_CM4_DEEPSLEEP</name>
        <initializer>(0x04U)</initializer>
        <briefdescription>
<para>The CM4 is in CPU Deep Sleep mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1490" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1490" />
      </memberdef>
      <memberdef id="group__group__syspm__return__status_1gaa4676826fb292ff98352ea91a5f01d7f" kind="define" prot="public" static="no">
        <name>CY_SYSPM_STATUS_CM0_ACTIVE</name>
        <initializer>((uint32_t) 0x01U &lt;&lt; 8U)</initializer>
        <briefdescription>
<para>The CM0p is CPU Active mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1493" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1493" />
      </memberdef>
      <memberdef id="group__group__syspm__return__status_1ga493abda4ebf3d821730a530bee49ffca" kind="define" prot="public" static="no">
        <name>CY_SYSPM_STATUS_CM0_SLEEP</name>
        <initializer>((uint32_t) 0x02U &lt;&lt; 8U)</initializer>
        <briefdescription>
<para>The CM0p is in CPU Sleep mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1496" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1496" />
      </memberdef>
      <memberdef id="group__group__syspm__return__status_1ga375835d257ff290cf6959c4414321bf8" kind="define" prot="public" static="no">
        <name>CY_SYSPM_STATUS_CM0_DEEPSLEEP</name>
        <initializer>((uint32_t) 0x04U &lt;&lt; 8U)</initializer>
        <briefdescription>
<para>The CM0p is in CPU Deep Sleep mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1499" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1499" />
      </memberdef>
      <memberdef id="group__group__syspm__return__status_1gad3ad8f600bce37ba71a645d8b2e00ac8" kind="define" prot="public" static="no">
        <name>CY_SYSPM_STATUS_SYSTEM_LP</name>
        <initializer>(0x80U)</initializer>
        <briefdescription>
<para>The system is Low Power mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1502" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1502" />
      </memberdef>
      <memberdef id="group__group__syspm__return__status_1ga49568080ec568a62e63466fe03377157" kind="define" prot="public" static="no">
        <name>CY_SYSPM_STATUS_SYSTEM_ULP</name>
        <initializer>((uint32_t) 0x08U &lt;&lt; 8U)</initializer>
        <briefdescription>
<para>The system is in Ultra Low Power mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1505" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1505" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Defines for the CPU and system power modes status. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>